﻿
behavior: url(Compatibility/PIE.htc); 

.divImageContainer 
{
	position: relative;
	float: left;
	
	width: auto;
/*	max-width: 420px; */
	height: auto;
	overflow: hidden;
	margin: 10px;
	background-color: White; 
	margin-bottom: 5px;
}



.divImageContent 
{
	position: relative;
	float: left;
	width: auto; 
	height:auto;
}

.divImageActive 
{
	position: relative;
	float: left; 
	width: auto; 
	width: 97%;
	/*max-height: 290px; */
	height: auto;
	margin-top: 10px;
	background-color: transparent;		/* Fons foto principal */

}

.imgActive 
{
	position:relative;
	float: left; 

	width: 100%;
	height: auto;
	max-width: 440px;
	max-height: 290px; 
	object-fit: cover;

	margin: 0px;
/*	margin-bottom: 5px; */
}

.divImageScrollContainer 
{
	position: relative;
	float: left;
	width: auto;
	height: auto;
	background-color: Transparent;
	overflow : hidden;
	width: 100%;
	
	width: 97%;
	
margin-bottom: 10px;
}

.divImageScroll 
{
	position: relative;
	float:left;
	width: 9000px;
	height: auto;
	margin: 0px;
	padding-left: 20px;
	background-color: transparent;
	overflow : hidden;
}

.imgScrollThumb 
{
	position: relative;
	float: left;
	width: 100px;
	height: 60px;
	margin: 5px;
	margin-left: 15px;
	margin-left: 20px;
	
	margin-bottom: 0px;
	opacity:0.7;
	filter:alpha(opacity=70); 
	border: solid 2px #333;
	cursor: pointer;
	
	z-index: 1;
}

.imgScrollThumb:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); 
}

.imgScrollThumbSelected 
{
	opacity:1.0;
	filter:alpha(opacity=100); 
	border: solid 2px DarkGreen; /* OrangeRed; /* #FF2244; /*#004F5D;*/ 
}

.divArrowLeft 
{
	position: absolute;
	top: 5px;
	left: 0px;
	width: 20px;
	height: 65px;
	background-color: Black;
	background-color: #CCC;
	opacity:0.5;
	filter:alpha(opacity=70); 
	cursor: pointer;
	z-index: 2;

}

.imgArrowSlider 
{
	position: relative;
	top: 23px;
	width: 10px;
	height: auto;
	left: 5px;
	margin: 0px;
	padding: 0px;
}

.imgArrowDisabled 
{
	opacity:0.3;
	filter:alpha(opacity=30); 
	cursor:auto;	
}

.divArrowRight 
{
	position: absolute;
	float: right;

	top: 5px;
/*
	top: -75px; 
	left: -3%;
	*/

/*	left: 400px; */
	width: 20px;
	height: 65px;
	background-color: #CCC;
	opacity:0.5;
	filter:alpha(opacity=70); 
	cursor: pointer;
	z-index: 2;
}


.divArrowRight:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); 
	cursor: pointer;
}

.divArrowLeft:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); 
	cursor: pointer;
}


